using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WpfRibbonApplication1
{
    class Class1
    {
       static string un="";
        static string pwd = "";


        public void set(String s1, String s2)
        {
            un = s1;
            pwd = s2;

        }
        public string getun()
        {
            return un;

        }
        public string getpwd()
        {
            return pwd;

        }
        public void clear()
        {
            un = "";
            pwd = "";

        }

    }
}
